@charset "utf-8";

/*=========================================================
	index
		1. common
		2. ul
		3. ol
		4. dl
=========================================================*/

/* 1. common
=========================================================*/
#content ul,
#content ol,
#content dl{
	margin-bottom:1em;
}
#content li ul,
#content li ol{
	margin:0;
}


/* 2. ul
=========================================================*/
#content ul,
#content ul ul{
	list-style:none;
}
#content ul li{
	margin:.5em 0;
	padding-left:1.2em;
	background-repeat:no-repeat;
	background-position:.2em .6em;
}
#content ul li{
	background-image:url(../images/for_ul_mk1.gif);
}
#content ul ul li{
	background-image:url(../images/for_ul_mk2.gif);
	padding-left:14px;
}
#content ul ul ul li{
	background-image:none;
}

#content ul ol li{
	background-image:none;
}

#content ul.Nbacknumber {
	border-bottom:#6B1C4A 1px solid;
	margin-bottom:30px!important;
	display:block;
	}
#content .Nbacknumber li{
	list-style:none!important;
	text-align:center;
background-image:none;
display:inline;

}
#content .Nbacknumber li a{
	color:#FFF;
	text-decoration: none;
	padding:5px;
	font-weight:bold;
	font-size:110%;
	width:100px;
	float:left;
	margin-right:10px;
	color:#FFF;
	background-color:#6B1C4A;
	margin-bottom:-1px!important;
	}
	
#content .Nbacknumber li a:hover,#content .Nbacknumber li a.active{
	color:#6B1C4A;
	background-color:#FFF;
	border:#6B1C4A 1px solid;
	border-bottom:none;}


/* 3. ol
=========================================================*/
#content ol li{
	margin:.3em 0 .3em 1.7em;
}


/* 4. dl
=========================================================*/
#content dl{
}
#content dt{
	margin:0 0 .5em 0;
	font-weight:bold;
}
#content dd{
	margin:0 0 1em 1em;
}